{% extends "base.html" %}
{% block title %}Login System{% endblock %}

{% block content %}

<form action="" method="post">
	<div class="container px-1 px-md-5 px-lg-1 px-xl-5 py-5 mx-auto">
    	<div class="card card0 border-0" style="text-align: center;">
			<h1>En cours de déconnexion</h1>
		</div>
	</div>
</form>

{% endblock %}